package com.mvc.model;


import java.util.Date;

//合格证Model
public class CertifAccModel {

    private Integer id;

    private String certifCode;

    private String deviceSn;

    private String qualityGrade;

    private Date manufDate;

    private String specifMode;

    private String execStd;

    private Date nspectDate;

    private String inspectMan;

    private String validityYear;

    private String certifImg;

    private String invalidFlag;

    private String invalidMan;

    private String invalidBecause;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCertifCode() {
        return certifCode;
    }

    public void setCertifCode(String certifCode) {
        this.certifCode = certifCode;
    }

    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn;
    }

    public String getQualityGrade() {
        return qualityGrade;
    }

    public void setQualityGrade(String qualityGrade) {
        this.qualityGrade = qualityGrade;
    }

    public Date getManufDate() {
        return manufDate;
    }

    public void setManufDate(Date manufDate) {
        this.manufDate = manufDate;
    }

    public String getSpecifMode() {
        return specifMode;
    }

    public void setSpecifMode(String specifMode) {
        this.specifMode = specifMode;
    }

    public String getExecStd() {
        return execStd;
    }

    public void setExecStd(String execStd) {
        this.execStd = execStd;
    }

    public Date getNspectDate() {
        return nspectDate;
    }

    public void setNspectDate(Date nspectDate) {
        this.nspectDate = nspectDate;
    }

    public String getInspectMan() {
        return inspectMan;
    }

    public void setInspectMan(String inspectMan) {
        this.inspectMan = inspectMan;
    }

    public String getValidityYear() {
        return validityYear;
    }

    public void setValidityYear(String validityYear) {
        this.validityYear = validityYear;
    }

    public String getCertifImg() {
        return certifImg;
    }

    public void setCertifImg(String certifImg) {
        this.certifImg = certifImg;
    }

    public String getInvalidFlag() {
        return invalidFlag;
    }

    public void setInvalidFlag(String invalidFlag) {
        this.invalidFlag = invalidFlag;
    }

    public String getInvalidMan() {
        return invalidMan;
    }

    public void setInvalidMan(String invalidMan) {
        this.invalidMan = invalidMan;
    }

    public String getInvalidBecause() {
        return invalidBecause;
    }

    public void setInvalidBecause(String invalidBecause) {
        this.invalidBecause = invalidBecause;
    }
}
